export declare const DropdownModal: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const DropdownItem: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    inactive?: boolean | undefined;
    hovered?: boolean | undefined;
    chosen?: boolean | undefined;
}, never>;
